uuid: a5a505c1-da00-482a-bc7d-70b79fb5ebaf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_writer
    - node.type.ct_pop_digest
id: node.ct_pop_digest.field_writer
field_name: field_writer
entity_type: node
bundle: ct_pop_digest
label: Writers
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
